/*
Theme Name: KindredBio
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. Custom developed for Kindred BioSciences, Inc.
Version: 1.0
Author: Russell Radefeld
Author URI: http://www.KindredBio.com
Template: enfold
*/



/*Add your own styles here:*/





/*************** FOR PIPELINE PAGES **************/
.pipeline-menu-top {width:100%; height: 3px; background-color: #44af55;}
.pipeline-menu-container {border-top: none; border-right: 1px solid #eeeeee; border-left: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; border-radius: 0px;}
.pipeline-menu-container ul {list-style-type: none; padding:0; margin:0;}
.pipeline-menu li {margin:0;}
.pipeline-menu li:hover {background-color: #eeeeee;}
.pipeline-menu .active {background-color: #163d82;}
.pipeline-menu .active:hover {background-color: #163d82;}
.pipeline-menu .active a {display:block; color:#ffffff !important; text-decoration:none; width:100%; padding: 15px 20px;}
.pipeline-menu .active a:hover {display:block; color:#ffffff !important; text-decoration:none; width:100%; padding: 15px 20px;}
.pipeline-menu a {display:block; color:#4d7cc4; text-decoration:none; width:100%; padding: 15px 20px;}
.pipeline-menu a:hover {display:block; color:#4d7cc4; text-decoration:none; width:100%; padding: 15px 20px;}
.canine-headline {border-bottom:1px solid #44af55 !important;}
.canine-headline h1 {color:#44af55 !important; text-transform:none !important; font-weight:bold !important;}


/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}







/*************** FOR MIRATAX DAY ONE PAGE ****************/
@import url('https://fonts.googleapis.com/css?family=Lato|Open+Sans:400,700');

/*
body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
*/

.page-id-13100 #layer_slider_4 {
	display: none;
}


.page-id-13171 #layer_slider_4 {
	display: none;
}

.page-id-13198 #layer_slider_4 {
	display: none;
}

.page-id-13182 #layer_slider_4 {
	display: none;
}

.page-id-13261 #layer_slider_4 {
	display: none;
}

.page-id-13212 #layer_slider_4 {
	display: none;
}

.page-id-13264 #layer_slider_4 {
	display: none;
}

.page-id-14061 #layer_slider_4 {
	display: none;
}

.page-id-13360 #layer_slider_4 {
	display: none;
}

.page-id-13270 #layer_slider_4 {
	display: none;
}


.page-id-13354 #layer_slider_4 {
	display: none;
}


.postid-14054 #layer_slider_4 {
	display: none;
}

.postid-14048 #layer_slider_4 {
	display: none;
}

.postid-14057 #layer_slider_4 {
	display: none;
}

.postid-14051 #layer_slider_4 {
	display: none;
}

.page-id-13360 #layer_slider_3 {
	display: none;
}




.page-id-13100 #footer {
	display: none;
}


.page-id-13171 #footer {
	display: none;
}

.page-id-13198 #footer {
	display: none;
}

.page-id-13182 #footer {
	display: none;
}

.page-id-13261 #footer {
	display: none;
}

.page-id-13212 #footer {
	display: none;
}

.page-id-13264 #footer {
	display: none;
}

.page-id-14061 #footer {
	display: none;
}

.page-id-13360 #footer {
	display: none;
}

.page-id-13270 #footer {
	display: none;
}


.page-id-13354 #footer {
	display: none;
}


.postid-14054 #footer {
	display: none;
}

.postid-14048 #footer {
	display: none;
}

.postid-14057 #footer {
	display: none;
}

.postid-14051 #footer {
	display: none;
}

.page-id-13360 #footer {
	display: none;
}









.page-id-13100 #menu-item-7412, .page-id-13100 #menu-item-7413, .page-id-13100 #menu-item-7414, .page-id-13100 #menu-item-7415, .page-id-13100 #menu-item-7416 {display:none;}

.page-id-13171 #menu-item-7412, .page-id-13171 #menu-item-7413, .page-id-13171 #menu-item-7414, .page-id-13171 #menu-item-7415, .page-id-13171 #menu-item-7416 {display:none;}

.page-id-13198 #menu-item-7412, .page-id-13198 #menu-item-7413, .page-id-13198 #menu-item-7414, .page-id-13198 #menu-item-7415, .page-id-13198 #menu-item-7416 {display:none;}

.page-id-13182 #menu-item-7412, .page-id-13182 #menu-item-7413, .page-id-13182 #menu-item-7414, .page-id-13182 #menu-item-7415, .page-id-13182 #menu-item-7416 {display:none;}

.page-id-13261 #menu-item-7412, .page-id-13261 #menu-item-7413, .page-id-13261 #menu-item-7414, .page-id-13261 #menu-item-7415, .page-id-13261 #menu-item-7416 {display:none;}

.page-id-13212 #menu-item-7412, .page-id-13212 #menu-item-7413, .page-id-13212 #menu-item-7414, .page-id-13212 #menu-item-7415, .page-id-13212 #menu-item-7416 {display:none;}

.page-id-13264 #menu-item-7412, .page-id-13264 #menu-item-7413, .page-id-13264 #menu-item-7414, .page-id-13264 #menu-item-7415, .page-id-13264 #menu-item-7416 {display:none;}

.page-id-14061 #menu-item-7412, .page-id-14061 #menu-item-7413, .page-id-14061 #menu-item-7414, .page-id-14061 #menu-item-7415, .page-id-14061 #menu-item-7416 {display:none;}

.page-id-13360 #menu-item-7412, .page-id-13360 #menu-item-7413, .page-id-13360 #menu-item-7414, .page-id-13360 #menu-item-7415, .page-id-13360 #menu-item-7416 {display:none;}

.page-id-13270 #menu-item-7412, .page-id-13270 #menu-item-7413, .page-id-13270 #menu-item-7414, .page-id-13270 #menu-item-7415, .page-id-13270 #menu-item-7416 {display:none;}


.page-id-13354 #menu-item-7412, .page-id-13354 #menu-item-7413, .page-id-13354 #menu-item-7414, .page-id-13354 #menu-item-7415, .page-id-13354 #menu-item-7416 {display:none;}


.postid-14054 #menu-item-7412, .postid-14054 #menu-item-7413, .postid-14054 #menu-item-7414, .postid-14054 #menu-item-7415, .postid-14054 #menu-item-7416 {display:none;}

.postid-14048 #menu-item-7412, .postid-14048 #menu-item-7413, .postid-14048 #menu-item-7414, .postid-14048 #menu-item-7415, .postid-14048 #menu-item-7416 {display:none;}

.postid-14057 #menu-item-7412, .postid-14057 #menu-item-7413, .postid-14057 #menu-item-7414, .postid-14057 #menu-item-7415, .postid-14057 #menu-item-7416 {display:none;}

.postid-14051 #menu-item-7412, .postid-14051 #menu-item-7413, .postid-14051 #menu-item-7414, .postid-14051 #menu-item-7415, .postid-14051 #menu-item-7416 {display:none;}

.page-id-13360 #menu-item-7412, .page-id-13360 #menu-item-7413, .page-id-13360 #menu-item-7414, .page-id-13360 #menu-item-7415, .page-id-13360 #menu-item-7416 {display:none;}


/* #menu-item-7412, #menu-item-7413, #menu-item-7414, #menu-item-7415, #menu-item-7416 {display:none;} */


.postid-14054 .menu-mirataz-menu-container .sub-menu > .menu-item-14088 > a  {
	background-color: #EEEAF2;
}


.postid-14054 .menu-mirataz-menu-container .sub-menu > .menu-item-14088 > a::before {
	    content: '';
    background: url('/wp-content/uploads/dynamic_avia/ico-menu-arrow.png') no-repeat left center;
    width: 10px;
    margin-right: 5px;
    display: inline-block;
    height: 10px;

}




.postid-14048 .menu-mirataz-menu-container .sub-menu > .menu-item-14088 > a  {
	background-color: #EEEAF2;
}


.postid-14048 .menu-mirataz-menu-container .sub-menu > .menu-item-14088 > a::before {
	    content: '';
    background: url('/wp-content/uploads/dynamic_avia/ico-menu-arrow.png') no-repeat left center;
    width: 10px;
    margin-right: 5px;
    display: inline-block;
    height: 10px;

}




.postid-14057 .menu-mirataz-menu-container .sub-menu > .menu-item-14088 > a  {
	background-color: #EEEAF2;
}


.postid-14057 .menu-mirataz-menu-container .sub-menu > .menu-item-14088 > a::before {
	    content: '';
    background: url('/wp-content/uploads/dynamic_avia/ico-menu-arrow.png') no-repeat left center;
    width: 10px;
    margin-right: 5px;
    display: inline-block;
    height: 10px;

}





.postid-14051 .menu-mirataz-menu-container .sub-menu > .menu-item-14088 > a  {
	background-color: #EEEAF2;
}


.postid-14051 .menu-mirataz-menu-container .sub-menu > .menu-item-14088 > a::before {
	    content: '';
    background: url('/wp-content/uploads/dynamic_avia/ico-menu-arrow.png') no-repeat left center;
    width: 10px;
    margin-right: 5px;
    display: inline-block;
    height: 10px;

}



.page-id-13198 .no-num a {
	font-weight: normal;
}


.line-hide {
	display: none;
}

.page-id-13100 {
	font-variant-ligatures: none;
}

.page-id-13171 {
	font-variant-ligatures: none;
}

.page-id-13198 {
	font-variant-ligatures: none;
}

.page-id-13182 {
	font-variant-ligatures: none;
}

.page-id-13261 {
	font-variant-ligatures: none;
}

.page-id-13212 {
	font-variant-ligatures: none;
}

.page-id-13264 {
	font-variant-ligatures: none;
}

.page-id-14061 {
	font-variant-ligatures: none;
}

.page-id-13360 {
	font-variant-ligatures: none;
}

.page-id-13270 {
	font-variant-ligatures: none;
}


.page-id-13354 {
	font-variant-ligatures: none;
}


.postid-14054{
	font-variant-ligatures: none;
}

.postid-14048 {
	font-variant-ligatures: none;
}

.postid-14057 {
	font-variant-ligatures: none;
}

.postid-14051 {
	font-variant-ligatures: none;
}



.page-id-13360 #layer_slider_1 {
	border-bottom: none !important;
	}
	
	.page-id-14455 #layer_slider_1 {
		border-bottom: none !important;
	}

.postid-14054 sup {
	vertical-align: baseline !important;
    position: relative !important;
    top: -0.4em !important;
}

.page-id-13261 .avia-heading-row th {
	text-align: center !important;
}

.page-id-13261 .safety-chart h5 {
	font-size: 20px !important;
}

.menu-item-13860 {
	font-variant-ligatures: none;
}

.postid-14048 sup {
	vertical-align: baseline !important;
    position: relative !important;
    top: -0.4em !important;
}

.postid-14057 sup {
	vertical-align: baseline !important;
    position: relative !important;
    top: -0.4em !important;
}

.postid-14051 sup {
	vertical-align: baseline !important;
    position: relative !important;
    top: -0.4em !important;
}

.page-id-14061 sup {
	vertical-align: baseline !important;
    position: relative !important;
    top: -0.4em !important;
}

.purp {
	color: #5a307e !important;
}

.mirataz-bottom-logo img{
	width: 315px !important;
	height: auto !important;
}

.page-id-14061 .entry-content p {
	line-height: normal !important;
}

.page-id-13182 .tp-caption {
	font-variant-ligatures: none;
}
 
 .mirataz-legal p {
	 font-size: 10px !important;
	 line-height: normal;
 }
 
.table-mirataz th {
	    background-color: #5a307e !important;
}

.heading-mirataz h5 {
	font-weight: bold !important;
}

.safety-chart h5 {
	font-weight: bold !important;
	font-size: 22px !important;
}

#header_main {
    max-height: 100px;
}
.page-template-miraDayOne li.av-burger-menu-main.menu-item-avia-special {
    max-height: 50px;
    margin-top: 40%;
}
.mira_wrapper p, .mira_wrapper li, .mira_wrapper input, .mira_wrapper select, .mira_wrapper a {
    font-family: 'Open Sans', sans-serif;
}
.mira_wrapper h1, .mira_wrapper h2, .mira_wrapper h3 {
    font-family: 'Lato', sans-serif;
}
.mira_wrapper p {
    line-height: 1.25;
}
.mira_wrapper h3.purple {
    font-size: 22px;
    font-weight: 700;
}
.mira_wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    clear: both;
    background: #EEEAF2;
}
.mira_wrapper .section {
    width: 100%;
    float: left;
    clear: both;
}
.mira_wrapper .half-col {
    float: left;
    width: 45%;
    margin: 0 2.5%;
}
.mira_wrapper .full-col {
    width: 95%;
    margin: 0 2.5%;
}
.mira_wrapper .purple_header {
    background: #5B2D80;
    color: #fff;
    position: relative;
    height: auto;
    padding: 0 5%;
}
.mira_wrapper .purple_header h2:nth-child(1) {
    width: 27.5%;
    text-align: center
}
.mira_wrapper .purple_header h2:nth-child(2) {
    width: 2.5%;
    font-weight: 100;
    border-left: 2px solid #fff;
    color: #5B2D80;
    margin-left: 20px;
}
.mira_wrapper .purple_header h2, .mira_wrapper .purple_header p {
    float: left;
}
.mira_wrapper .purple_header h2 {
     font-size: 38px;
    margin: 15px 0;
}
.mira_wrapper .purple_header p {
    font-size: 16px;
    width: 65%;
    margin: 10px 0;
}
.mira_wrapper .hero {
    background: #000;
    color: #fff;
}
.mira_wrapper .hero .grumpy_cat {
    margin-bottom: 0px;
}
.mira_wrapper .width_limit {
    max-width: 1280px;
    margin: 0 auto;
    float: none!important;
}
.mira_wrapper .social_wrap {
    position: relative;
    margin-top: 7%;
}
.mira_wrapper .social_wrap a {
    margin-right: 10px;
}
.mira_wrapper ul {
    list-style-image: url('/wp-content/themes/enfold-child/assets/checkmark.png');
    margin-top: 5%;
}
.mira_wrapper ul li {
    margin-bottom: 10px;
    font-size: 18px;
}
.mira_wrapper .content_area {
    padding-top: 50px;
}
.mira_wrapper .bottom_area {
    background-image: url(/wp-content/themes/enfold-child/assets/CatInGrass.png);
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    color: #fff;
    padding: 30px 0 100px;
}
.mira_wrapper form input {
    background: #ffffff;
}
.mira_wrapper .purple {
    color: #5B2D80;
}
.mira_wrapper button {
    background: #5B2D80;
    padding: 10px 20px;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
}
.mira_wrapper .info_btn {
    display: block;
    margin-bottom: 15px;
}
.mira_wrapper .info_btn button {
    min-width: 225px;
}
.mira_wrapper .content_area .right_content h3 {
    margin-bottom: 5px;
}
.mira_wrapper .content_area .right_content p {
    margin: 0 0 20px;
}
.mira_wrapper .sub_note, .mira_wrapper .reference {
    font-size: 11px;
    line-height: 1.25;
}
.mira_wrapper .isi_area {
    padding-top: 40px;
}
.mira_wrapper .isi_area h3 {
    margin-bottom: 0;
}
.mira_wrapper .isi_area p {
    margin-top: 0;
}
.mira_wrapper .isi_area .full-col p {
    font-size: 18px;
}
.mira_wrapper .isi_area a {
    color: #5B2D80;
}
.social_wrap a {
    text-decoration: none;
}

/**** Mirataz thank you styles ****/

.mira_thanks .hero h2 {
    font-size: 42px;
    margin-top: 5%;
    margin-left: 5%;
    max-width: 400px;
}
.mira_thanks .hero p {
    margin-top: 5%;
    margin-left: 5%;
    font-size: 18px;
}
.mira_thanks .hero button {
    max-width: 350px;
    width: 100%;
    font-size: 18px;
    margin: 5% 0 0 5%;
    border: 1px solid #5B2D80;
}
.mira_thanks .social_wrap {
    margin-left: 5%;
}
a:hover sup {
    text-decoration: none;
}
@media only screen and (max-width: 1090px) {
    .mira_wrapper .purple_header h2:nth-child(2) {
        margin-top: 35px;
    }
    .mira_wrapper .purple_header p {
        margin: 30px 0 10px;
    }
    .mira_wrapper .hero ul {
        padding-left: 25px;
    }
}
@media only screen and (max-width: 767px) {
    .mira_wrapper .half-col {
        width: 95%;
        margin: 0 2.5%;
    }
    .mira_wrapper .purple_header h2, .mira_wrapper .purple_header p {
        float: none;
        width: 100%;
        text-align: center;
    }
    .mira_wrapper .purple_header h2:nth-child(2) {
         display: none;
    }
    .mira_wrapper .bottom_area {
        background-position: center;
    }
    .mira_wrapper .purple_header h2:nth-child(1) {
        width: 90%;
        text-align: center;
        margin: 15px auto;
    }
    .mira_wrapper ul {
        padding-left: 5%;
    }
    .mira_wrapper .social_wrap {
        width: 225px;
        margin: 0 auto;
    }
    .mira_wrapper .content_area, .mira_wrapper .isi_area {
        padding: 25px;
    }
    .mira_thanks .hero h2, .mira_thanks .hero p, .mira_thanks .hero button {
        margin: 5% auto 0;
        text-align: center;
    }
    .mira_thanks .hero .thanks_back_btn {
        width: 100%;
        display: block;
        text-align: center;
        margin-bottom: 5%;
    }
    .cat-col {
        text-align: center;
    }
    .mira_wrapper .purple_header p {
        margin-top: 10px;
    }
    
    .page-id-13198 .avia-builder-el-18 {
	    z-index: 0 !important;
    }
    
    .responsive #top #wrap_all .content-mirataz .grid-mirataz {
    padding-bottom: 10px !important;
}

}

/**** Zimeta styles ****/
.zimeta-container .container{padding:0px;}
ul.zimeta-list{
	list-style: none;
	font-size:1.1em;
}

ul.zimeta-list li::before{
  content: "\2022";
  color: #3a7bc8;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  vertical-align: text-top;
	font-size:30px;
	font-family:monospace;
}

ul.zimeta-list li{
	margin-bottom:20px;
}

.zimeta-white-text{
	color:#fff;
}

.zimeta-white-text strong{
	color:#fff;
}

.zimeta-18 p{
	font-size:18px !important;
}

.zimeta-18 strong{
	color:inherit;
}


.zimeta-16 p{
	font-size:16px !important;
}

.zimeta-16 strong, .zimeta-subhead-sm strong{
	color:inherit;
}

.zimeta-subhead p{
	font-size:28px;
	color:#3a7bc8;
	margin-top:0px;
}

.zimeta-subhead-sm p{
	font-size:22px;
	color:#3a7bc8;
	line-height:1.3em;
}

.zimeta-head p{
	font-size:36px;
	color:#3a7bc8;
	line-height:1.2em;
	margin:0px;
}

.zimeta-head-lg p{
	font-size:42px;
	color:#3a7bc8;
	line-height:1.2em;
}

.zimeta-small-text p{
	font-size:12px; line-height:1.2em;
}

.zimeta-small-text li{padding:1px 0px;}

.zimeta-button a{
	font-size:18px !important;
	font-weight:bold !important;
}

.zimeta-horse-bg{
	background-size:inherit;
}

.zimeta-approved-table{margin-bottom:20px;}

.zimeta-approved-table-left{
	display: table-cell;
	color: #fff;
	font-size: 32px;
	padding: 5px 25px 10px 0px;
	border-right: 1px solid #fff;
	line-height: 1em;
	letter-spacing: -1px;
	font-weight: bold;
	min-width:280px;
	vertical-align:middle;
}
.zimeta-approved-table-right{
	display: table-cell; color: #fff;
	padding-left:25px;
	vertical-align:middle;
	line-height:1.2em;
}

.zimeta-form-head{
	display:block;
	text-align:center;
	background:#1b4289;
	color:#fff;
	padding:15px 20px;
}
.zimeta-form-head p{
		font-size:34px !important;
		line-height:1em;
	margin:0px;
}

.zimeta-form-container{
	background:#f8f8f8;
	padding:45px 35px;
}

.page-id-17766 #menu-item-7412, .page-id-17766 #menu-item-7413,.page-id-17766 #menu-item-7415,.page-id-17766 #menu-item-7416{display:none;}
.page-id-17764 #menu-item-7412, .page-id-17764 #menu-item-7413,.page-id-17764 #menu-item-7415,.page-id-17764 #menu-item-7416{display:none;}
.page-id-17735  #menu-item-7412, .page-id-17735 #menu-item-7413,.page-id-17735 #menu-item-7415,.page-id-17735 #menu-item-7416{display:none;}
.page-id-17679 #menu-item-7412, .page-id-17679 #menu-item-7413,.page-id-17679 #menu-item-7415,.page-id-17679 #menu-item-7416{display:none;}

@media screen and (max-width:1220px){
	.zimeta-horse-bg{background-size:50% auto;}
}

@media screen and (max-width:767px){
	.zimeta-horse-bg{background:none !important;}
	.zimeta-approved-table-left, .zimeta-approved-table-right{display:block; text-align:center; border:none; padding:0px;}
	.zimeta-approved-table-right{margin-top:10px;}
	.zimeta-approved-table{margin-bottom:0px;}
	
}

/**** Pipeline styles ****/

.pipeline-header{
	margin-top:30px;
}

.pipeline-header .hr{
	border-top: 1px solid #44af55 !important;
	margin-bottom:0px !important;
	margin-top:0px !important;
}

.pipeline-header .hr .hr-inner{display:none;}

.pipeline-header h1{
	color:#44af55;
	font-size:36px;
	text-transform:capitalize !important;
	font-weight:400;
}

.pipeline-content{
	margin-bottom:30px;
}

.pipeline-content img{
	margin-bottom:10px;
}

.pipeline-content h2{
	font-weight:400;
	color:#2a428a;
	font-size:30px;
}


.pipeline-content h3{
	font-weight:400;
	color:#419245;
	font-size:24px;
	margin-bottom:30px;
}

.pipeline-content h4{
	font-weight:400;
	color:#4d7cc4;
	font-size:20px;
}

.pipeline-content p, .pipeline-content ul li{
	font-size:18px;
}

.pipeline-content .references{
	font-size:12px !important;
	font-style:italic;
	color:#666;
	line-height:16px;
}

.pipeline-menu{
	list-style:none !important;
    border-top: 3px solid #44af55 !important;
    border-right: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    border-radius: 0px;
    padding: 0;
    margin: -24px 0px 0px 0px;
}

.pipeline-menu li{
	padding:0px;
	cursor:pointer;
}

.pipeline-menu li.menu-on a{
	color:#fff !important;
	background:#163D82;
}

.progress-cell{padding-left:0px; padding-right:0px; vertical-align:middle;}

.progress-fill{
	height:20px;
	background:#04954B;
	display:inline-block;
}

.progress-arrow{
	display: inline-block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent !important;
    border-bottom: 10px solid transparent !important;
    border-left: 10px solid #04954B !important;
    margin-left: -4px;
}

.pipeline-quote{
	background-color: #ffffff;
    color: #44af55;
    padding: 20px;
    border-radius: 10px;
    border: 3px solid #44af55 !important;
	margin-bottom:30px;
}

.pipeline-quote p{
	font-size: 26px !important;
    line-height: 30px !important;
}

.pipeline-quote p .quote-author{
	font-size: 14px;
    line-height: 18px;
    font-style: italic;
}